
@media screen and (max-width: 480px) {

p {
		font-size: 12px;
	}

	.sp-header {
		position: fixed;
		top: 0;
		background-color: #fff;
		width: 100%;
		z-index: 2;
	}

	#sp .sp-logo {
		display: inline-block;
		padding: 2%;
	}

	#sp .sp-logo h1 {
		font-size: 2vw;
	}

	#sp .sp-logo img {
		width: 30%;
	}

	#sp .line {
		position: absolute;
		top: 50%;
		right: 0;
		transform: translate(0%, -50%);
		display: inline-block;
		padding: 5%;
		z-index: 11;
		box-sizing: border-box;
	}

	#sp .line span {
		position: absolute;
		content: "";
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		display: block;
		margin: auto;
		width: 30px;
		height: 1px;
		background-color: #2b2b2b;
		transition: .5s;
	}

	#sp .line span::before,
	#sp .line span::after {
		position: absolute;
		content: "";
		display: block;
		width: 30px;
		height: 1px;
		background-color: #2b2b2b;
		transition: .5s;
	}

	#sp .line span::before {
		top: 8px;
	}

	#sp .line span::after {
		bottom: 8px;
	}

	#hum {
		display: none;
	}

	#hum:checked ~ .line span {
		background-color: rgba(255, 255, 255, 0);
		transition: .2s;
	}

	#hum:checked ~ .line span::before {
		top: 0px;
		transform: rotate(45deg);
		transition: .5s;
	}

	#hum:checked ~ .line span::after {
		top: 0px;
		transform: rotate(-45deg);
		transition: .5s;
	}

	.nav {
		position: fixed;
		top: 0;
		padding: 5%;
		width: 100%;
		height: 100vh;
		background-color: #f5f5f5;
		opacity: 0;
		transition: .5s;
		transform: translateX(100%);
		z-index: 5;
		overflow-Y: hidden;
	}

	#hum:checked ~ .nav {
		display: block;
		width: 100%;
		opacity: 1;
		transition: .5s;
		z-index: 10;
		transform: translateX(0%);
	}

	.nav ul {
		position: absolute;
		bottom: 20%;
		right: 10%;
		overflow-y: hidden;
	}

	.nav li {
		margin: 5% 0;
		font-weight: 600;
		letter-spacing: 12px;
	}

	.nav li a {
		font-size: 4vw;
		color: inherit;
	}

.nav .nav-flex {
    position: absolute;
    bottom: 0!important;
    right: 0!important;
    left: 5%;
    top: 2%;
    z-index: -1;
}

	.nav .nav-flex i {
		font-size: 5vw;
	}

	.nav .nav-flex a {
		color: inherit;
	}
}